Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Polish users » Problem z instalacją mylyn(Chciałem sobie zainstalować mylyn, żeby sprawdzić cóż to takiego i wyrzuciło mi błąd)
icon8.gif  Problem z instalacją mylyn [message #1017082] Fri, 08 March 2013 21:34 Go to next message
Krzysztof Misiak is currently offline Krzysztof MisiakFriend
Messages: 8
Registered: March 2012
Location: Tomaszów Maz.
Junior Member

Witam wszystkich serdecznie

Mam do was małe pytanie tak jak powyżej wspomniałem, chciałem sobie zainstalować mylyn. Głównie mi chodzi o tasklist, ale też ogólnie, aby poznać ten projekt. i tu niestety problem. Zaczął mi wyrzucać tego typu błędy:

An error occurred while collecting items to be installed
session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.emf,2.6.0.v20130125-0826

Z tym że ostatnia linia to sporo sporo się powtarza tylko containing się zmienia.

Za wszystkie podopowiedzi z góry dziekuje.
Re: Problem z instalacją mylyn [message #1017111 is a reply to message #1017082] Sat, 09 March 2013 13:06 Go to previous messageGo to next message
Tomasz Zarna is currently offline Tomasz ZarnaFriend
Messages: 165
Registered: July 2009
Senior Member
Pomożemy Smile , ale najpierw kilka pytań:

  • Jakiej wersji Eclipse teraz używasz?
  • Czy to wersja świeżo ściągnieta ze strony?
  • Z jakiego update site próbujesz zainstalować Mylyn?
  • Które features zazanczyłeś podczas instalacji?

Re: Problem z instalacją mylyn [message #1017119 is a reply to message #1017111] Sat, 09 March 2013 15:09 Go to previous messageGo to next message
Krzysztof Misiak is currently offline Krzysztof MisiakFriend
Messages: 8
Registered: March 2012
Location: Tomaszów Maz.
Junior Member

Jakiej wersji Eclipse teraz używasz? Eclipse Juno ver. SDK 4.2.1
Czy to wersja świeżo ściągnieta ze strony? - Tą wersję zainstalowałem z końcem tamtego roku.
Z jakiego update site próbujesz zainstalować Mylyn? - Juno - http://download.eclipse.org/releases/juno
Które features zazanczyłeś podczas instalacji? - Ano tutaj to już kombinowałem. Najpierw chciałem zainstalować wszystkie składniki, gdzie było wymienione mylyn, później próbowałem wyrzucić te z napisem incubator (intuicja), na końcu próbowałem SDK do Javy, plug-in, bugzilli czy samo tasklist, za każdym razem uzyskiwałem ten sam efekt.

Pozdrawiam


<b>Dane kontaktowe:</b>
===========================
tel: 537 112 828
e:mail km@krzysztoff.cba.pl
gg:43021892
skype:krzysztof_cba_pl
Re: Problem z instalacją mylyn [message #1017234 is a reply to message #1017119] Mon, 11 March 2013 09:26 Go to previous message
Tomasz Zarna is currently offline Tomasz ZarnaFriend
Messages: 165
Registered: July 2009
Senior Member
Postarałem się zrobić to samo: najnowsza jest teraz wersja 4.2.2 (Eclipse Classic) więc taką ściągnałem. Zaraz po pierwszym uruchomieniu Help > Install New Software. W Work with wybrałem Juno - http://download/.../releases/juno. Po załadowaniu listy, jako filtr wpisałem mylyn. Rzeczywiście pozycji jest sporo, ja rzadko kiedy w ten sposób instaluję stąd zaskoczenie Smile. Podstawowe feature to Mylyn Task List i Mylyn Task-Focues Interface. Do zestawy dorzuciłem sobie jeszcze Connector: Bugzilla. Później już tylko standardowe: Next > Next > Finish. I... u mnie działa Smile

Daj znać czy to coś pomogło, jak nie to będziemy dalej kombinować.

T
Previous Topic:C++ -> Java Eclipse
Next Topic:Eclipse na linuxie z architekturą ARM
Goto Forum:
  


Current Time: Mon Dec 22 15:44:48 GMT 2014

Powered by FUDForum. Page generated in 0.10552 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software